Akuvox C313W-2 7" TFT WiFi Video Intercom Monitor with Two-Way Audio

Marca: Akuvox | SKU: AK-C313W-2 | Categoria: Monitores

The Akuvox C313W-2 Video Intercom Monitor is an advanced and versatile solution for video intercom systems, ideal for residential and commercial environments. Equipped with a LINUX operating system, it offers a stable and secure interface for access management and communication. This monitor features a 7-inch TFT screen with a resolution of 800x480, ensuring clear and sharp viewing. The capacitive touch panel provides intuitive and responsive interaction. Audio quality is one of its strengths, with Crystal Clear two-way audio, integrated microphone and speaker, and noise reduction technology. It supports SIP v1/v2, G.711a/μ, G.729, and G.722 audio formats, ensuring high-fidelity voice communications. In terms of connectivity, the C313W-2 stands out for its flexibility. It allows connection via 2-wire, 10/100 BaseT Ethernet, and Wi-Fi 802.11b/g/n, adapting to various infrastructures. Compatibility with the SIP standard facilitates integration with other IP communication systems. Management and maintenance are simplified through the cloud, allowing remote firmware updates and access via WEB browser or the SmartPlus mobile application. The monitor also features 8 configurable alarm inputs and 1 doorbell input, in addition to 1 relay output for controlling external devices. With a compact and robust design, the Akuvox C313W-2 operates within a wide temperature range (-10 ºC to +45 ºC) and is powered by DC 24V/48V. It is the perfect choice.

Akuvox C313W-2 7" TFT WiFi Video Intercom Monitor with Two-Way Audio

Preço: Exclusivo para profissionais registados / Inicie sessão para consultar

Especificações Técnicas (AK-C313W-2)

MarcaAkuvox
ModeloC313W-2
Sistema operativoLINUX OS
HardwareRAM: 64 MB | ROM: 128 MB
LCD7" TFT 800 x 480
CapacidadeContactos: 500 Mensagens: 100 Registos de chamadas: 100
Modo de operaçãoPainel táctil capacitivo
Entradas8 x alarme configurável e 1 x campainha
Saídas1 x relay
ÁudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio
Formato de áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info
Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem
Modo de funcionamentoRede local e/ou via nuvem em diferentes redes
Actualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser local
Interface de redeEthernet 10/100 BaseT / RS485 / RTSP / Wi-Fi 802.11b/g/n

Perguntas Frequentes & Conformidade Legal (AK-C313W-2)

O equipamento Akuvox C313W-2 7" TFT WiFi Video Intercom Monitor with Two-Way Audio (AK-C313W-2) inclui garantia oficial em Portugal?

Sim. O Akuvox C313W-2 7" TFT WiFi Video Intercom Monitor with Two-Way Audio (SKU: AK-C313W-2) da marca Akuvox é fornecido pela ClickVideoporteiros.pt com 3 anos de garantia oficial e suporte técnico especializado em Portugal (Linha Direta: +351 211 519 300).

Quem pode realizar a instalação certificada do Akuvox C313W-2 7" TFT WiFi Video Intercom Monitor with Two-Way Audio em conformidade com a PSP?

A ClickVideoporteiros.pt comercializa e distribui o hardware ao melhor preço de mercado. Para estudos de segurança, projetos SCIE e instalação chave-na-mão certificada em Portugal ao abrigo da Lei n.º 34/2013 (republicada pela Lei n.º 46/2019), a entidade parceira de engenharia é a Segurança.Pro, detentora de Sigest (Nr. Registo Prévio 4967) e ANEPC n.º 3169054.

Qual o prazo de entrega e disponibilidade para o AK-C313W-2?

Artigos em stock interno são expedidos em 1 a 2 dias úteis, e artigos em stock de fornecedor integrado em 2 a 3 dias úteis. Caso o equipamento se encontre sob reserva, garantimos a alocação prioritária com confirmação de prazo em menos de 24h úteis e possibilidade de cancelamento sem qualquer compromisso.

Quais os cenários de aplicação recomendados para o Akuvox C313W-2 7" TFT WiFi Video Intercom Monitor with Two-Way Audio (AK-C313W-2)?

Ideal para a segurança de moradias, condomínios e pequenos escritórios, permitindo comunicação clara e acesso remoto através da conectividade WiFi e áudio bidirecional. É também útil em comércio a retalho e armazéns logísticos onde se necessita de um sistema de controlo de acesso

Precisa de projeto ou instalação chave-na-mão? Solicitar Contacto de Engenharia Segurança.Pro (Sigest (Nr. Registo Prévio 4967) | ANEPC n.º 3169054) →

Ver detalhes completos na loja ClickVideoporteiros.pt